    <p>Are you sure you want to delete this user : {{ user.username }} ?</p>
    <form method="post" action="{{ request.path }}">
        {% csrf_token %}
        <button type="submit" class="btn btn-danger">Delete</button>
    </form>